
Foreman - Bug #8839

new version of jquery.cookie is breaking multi-select

01/06/2015 05:04 AM - Shlomi Zadok

Status: Rejected   

Priority: High   

Assignee: Shlomi Zadok   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2050

  

Description

A new version of jquery cookie was introduced in user timezone (#8049), which apparently breaks multi(host) select.

Related issues:

Related to Foreman - Feature #8049: Add suppport for user timezone Closed 10/23/2014

History

#1 - 01/06/2015 05:07 AM - Dominic Cleal

- Related to Feature #8049: Add suppport for user timezone added

#2 - 01/06/2015 05:07 AM - Dominic Cleal

- translation missing: en.field_release set to 28

#3 - 01/06/2015 05:08 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2050 added

- Pull request deleted ()

#4 - 01/08/2015 06:44 AM - Dominic Cleal

- Status changed from Ready For Testing to Rejected

- translation missing: en.field_release deleted (28)

Appears to be fine.
